<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="32" start.y="30" goal.x="32" goal.y="4" size="0.65"/>
        <agent id="1" start.x="44" start.y="33" goal.x="6" goal.y="6" size="1.86"/>
        <agent id="2" start.x="36" start.y="15" goal.x="15" goal.y="32" size="1.14"/>
        <agent id="3" start.x="54" start.y="5" goal.x="21" goal.y="8" size="0.59"/>
        <agent id="4" start.x="1" start.y="7" goal.x="58" goal.y="33" size="1.50"/>
        <agent id="5" start.x="42" start.y="26" goal.x="29" goal.y="12" size="1.45"/>
        <agent id="6" start.x="48" start.y="37" goal.x="55" goal.y="22" size="1.86"/>
        <agent id="7" start.x="26" start.y="35" goal.x="17" goal.y="6" size="1.78"/>
        <agent id="8" start.x="18" start.y="19" goal.x="52" goal.y="38" size="0.71"/>
        <agent id="9" start.x="5" start.y="23" goal.x="49" goal.y="10" size="1.45"/>
    </agents>
</root>
